package cc.smtweb.system.bpm.web.sys.user.user;

import cc.smtweb.framework.core.annotation.SwCache;
import cc.smtweb.framework.core.cache.AbstractEntityCache;
import cc.smtweb.framework.core.cache.CacheManager;

import java.util.ArrayList;
import java.util.Comparator;
import java.util.List;
import java.util.Set;

/**
 * Created by 1 at 2022-07-28 20:05:08
 * 实体【[用户机构关系](SYS_USER_PARTY)】的缓存类
 */
@SwCache(ident = "SYS_USER_PARTY", title = "用户机构关系")
public class UserPartyCache extends AbstractEntityCache<UserParty> {

    public static UserPartyCache getInstance() {
        return CacheManager.getIntance().getCache(UserPartyCache.class);
    }

    public UserPartyCache() {
    }

}
